<template>
    <div class="home-page">
      <h1 class="welcome-text">Welcome to Octagon</h1>
      <AnimatedOctagon />
    </div>
  </template>
  
  <script>
  import AnimatedOctagon from './AnimatedOctagon.vue';
  
  export default {
    name: 'HomePage',
    components: {
      AnimatedOctagon,
    },
  };
  </script>
  